/*
Pro-Measures Child Mobile
Description: Mobile Stylesheet for Pro-Measures Theme
Author: Band
Author URI: http://band.net.nz
Version: 1.0.0
*/


/* -------- Tablets (landscape) ----------- */

@media all and (max-width: 1024px) and (orientation: landscape) {

/* -------- GLOBAL STYLES -------- */

body {
    -webkit-text-size-adjust: none;	
}

/* -------- GLOBAL STYLES END -------- */

/* -------- HEADING STYLES -------- */

.quoteInner h3 {
    text-indent: -12px;
    font-size: 26px !important;
    line-height: 32px;
}

.serviceQuote h3 {
    margin: 10px 35px 0px 0;
}

/* -------- HEADING STYLES END -------- */

/* -------- NAV STYLES -------- */

.q_logo img {
    width: 230px !important;
}

nav.main_menu>ul>li>a {
	padding: 0 0 0 40px;
}

.drop_down .second {
    left: 40px;
}

/* -------- NAV STYLES END -------- */

/* -------- HEADER STYLES  -------- */
/* -------- HEADER STYLES END -------- */

/* -------- SLIDER STYLES -------- */

.slideInner {
    padding: 8% 0;
}

/* -------- SLIDER STYLES END -------- */

/* -------- BODY STYLES -------- */

/* HOMEPAGE STYLES */

.serviceImg img {
    max-width: 400px;
}

.welcomeInner {
    padding: 70px 5%;
}

.service_blocksInner {
    padding: 80px 8%;
}

/* HOMEPAGE STYLES END */

/* PRODUCT PAGE STYLES */

.benefits-col {
	width: 50%;
}

.quoteImg {
	max-width: 390px !important;
}

.ctaImg {
	margin-top: 50px;
}

#quoteRowinner .btnQuote {
    margin-top: 0px !important;
}

/* PRODUCT PAGE STYLES END */

/* ERROR PAGE STYLES */

.error404 .page_not_found {
    margin: 25% 45px 15%;
}

/* ERROR PAGE STYLES END */


/* -------- BODY STYLES END -------- */

/* -------- FOOTER STYLES -------- */

.four_columns>.column1, .four_columns>.column2, .four_columns>.column3 {
	width: 33.3333333%;
}

.four_columns>.column4 {
	display: none;
}

/* -------- FOOTER STYLES END -------- */

}

/* Tablets (portrait) ----------- */

@media all and (max-width: 768px) {
	
/* -------- GLOBAL STYLES -------- */

body {
    -webkit-text-size-adjust: none;	
}

div.grid_section .section_inner {
	max-width: 100% !important;
}

/* -------- GLOBAL STYLES END -------- */

/* -------- HEADING STYLES -------- */

.content .full_width h2, .content .container_inner.default_template_holder h2 {
    font-size: 44px;
    line-height: 50px;
}



/* -------- HEADING STYLES END -------- */

/* -------- NAV STYLES -------- */
	
	nav.main_menu.drop_down.right {
		display: none;
	}
	
	.mobile_menu_button {
	    float: right;
	    display: table;
	}
	
	.mobile_menu_button span {
	    color: #00363e;
	    font-size: 20px;
	    display: table-cell;
	    position: relative;
	    vertical-align: middle;
	}
	
	nav.mobile_menu {
		display: block;
	}
	
	.q_logo a {
    	left: 0;
    }
	
	.logo_wrapper {
		left: 0;
	}
	
	nav.mobile_menu ul li {
	    padding: 10px 0;
	}
	
	nav.mobile_menu>ul {
		padding: 0 0 50px;
	}
	
	nav.mobile_menu ul>li.has_sub>span.mobile_arrow i {
	    font-size: 20px;
	    font-weight: 900;
	}
	
	nav.mobile_menu ul>li.has_sub>span.mobile_arrow {
		top: 12px;
	}
	
	.viewAll a::before {
		display: none;
	}
	
	nav.mobile_menu .btnQuote {
		margin-top: 30px;
	}
	
	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
		padding-left: 20px;
	}

/* -------- NAV STYLES END -------- */

/* -------- HEADER STYLES  -------- */
/* -------- HEADER STYLES END -------- */

/* -------- SLIDER STYLES -------- */

.slideInner {
    padding: 15% 0;
}

.slideInner h2 {
    font-size: 40px !important;
    line-height: 46px !important;
}

/* -------- SLIDER STYLES END -------- */

/* -------- BODY STYLES -------- */

/* HOMEPAGE STYLES */

.welcomeInner {
    padding: 70px 0;
}

.serviceImg img {
    max-width: 100% !important;
}

.service_blocksInner {
    padding: 70px 10%;
}

.service_blocksInner .vc_col-sm-6 {
	width: 100%;
	padding-bottom: 60px;
}

.promise-col {
	width: 100% !important;
}

.brandsInner .vc_col-sm-2 {
	width: 33.3333333%;
}

/* HOMEPAGE STYLES END */

/* SERVICES OVERVIEW STYLES */

.service_blocksInner p {
    margin: 0 auto;
    max-width: 100%;
}

#serviceCol h3 {
    max-width: 100%;
    margin: 0 auto;
}

.serviceQuote h3 {
    margin: 10px;
    width: 100%;
}

/* SERVICES OVERVIEW STYLES END */

/* SERVICES SINGLE PAGE STYLES */

.serviceHeadImg .mobile {
	display: block;
}

.serviceHeadImg .desktop {
	display: none;
}

.featureCol {
	width: 100%;
}

#keyFeatures {
    padding: 80px 5% 50px;
}

.testimonialBlockInner .vc_col-sm-8, .testimonialBlockInner .vc_col-sm-4 {
	width: 100% !important;
}

.testimonialBlockInner {
    display: block;
}

.testimonialImg {
	position: relative;
	margin-bottom: -8px;
	min-height: 0;	
}

.serviceQuote {
	max-width: 80%;	
}

#serviceHeader .headInner {
    padding: 70px 0 80px;
}

#testimonialRow {
    padding: 70px 5%;
}

.testimonialContentInner {
    padding: 10% 5%;
    width: 90%;
    text-align: center;
}

.testimonialImg {
	display: none;
}

.page-template-pg-tpl-services .managerCol {
	padding: 0;
}

.testimonialSep {
	margin: 20px auto;
}

.serviceQuote {
    max-width: 60%;
    margin: 0 auto;
}


/* SERVICES SINGLE PAGE STYLES END */

/* COMPANY PAGE STYLES */

#companyHeader .headInner {
    text-align: center;
    padding: 70px 0;
}

#mapRow .vc_col-sm-6 {
	width: 100%;
}

.mapContentInner {
    padding: 10% 0;
}

#timeRow {
    padding: 80px 5%;
}

#timeRow .vc_col-sm-6 {
	width: 100%;
}

.timeImg {
    max-width: 420px;
    margin: 50px auto 0;
}

#memberRow {
    padding: 70px 5%;
}

#memberRow .vc_col-sm-3 {
	width: 50%;
}

#memberRow .vc_col-sm-6 {
	width: 100%;
}

.memberContentInner {
	margin-top: 50px;
}

.managerInner {
    display: block;
}

.managerCol {
	width: 100%;
	padding-bottom: 0;
}

.managerContent {
    width: auto;
    margin: 0 auto;
    padding: 10%;
}

.managerInner .mobileImg {
	display: none;
}

/* COMPANY PAGE STYLES END */

/* PRODUCTS OVERVIEW STYLES */

.hoverArrow {
	margin-top: -20px;
}

/* PRODUCTS OVERVIEW STYLES */

/* PRODUCT PAGE STYLES */

.single-product .headInner {
    padding: 70px 0 80px;
}

/* PRODUCT PAGES STYLES */

/* ERROR PAGE STYLES */

.error404 .page_not_found {
    margin: 15% 45px 20%;
}

/* ERROR PAGE STYLES END */


/* -------- BODY STYLES END -------- */

/* -------- FOOTER STYLES -------- */

.four_columns>.column1, .four_columns>.column2, .four_columns>.column3 {
	width: 50% !important;
	min-height: 460px !important;
}

.four_columns>.column4 {
	display: none;
}

/* -------- FOOTER STYLES END -------- */

}

/* Smartphones (landscape) ----------- */

@media all and (max-width: 736px) and (orientation: landscape) {

/* -------- GLOBAL STYLES -------- */

body {
    -webkit-text-size-adjust: none;	
}

div.grid_section .section_inner {
    width: 90% !important;
}

/* -------- GLOBAL STYLES END -------- */

/* -------- HEADING STYLES -------- */

.serviceQuote h3 {
    margin: 10px 0 20px 0;
}

/* -------- HEADING STYLES END -------- */

/* -------- NAV STYLES -------- */
/* -------- NAV STYLES END -------- */

/* -------- HEADER STYLES  -------- */
/* -------- HEADER STYLES END -------- */

/* -------- SLIDER STYLES -------- */

.slideInner {
    padding: 15% 0 20%;
}

.slideInner h2 {
    font-size: 35px !important;
    line-height: 39px !important;
}

.productImg {
    margin: 50px auto 0;
    transform: scale(1.35);
}

/* -------- SLIDER STYLES END -------- */

/* -------- BODY STYLES -------- */

/* HOMEPAGE STYLES */

.welcomeInner {
    padding: 50px 0;
}

.service_blocksInner {
    padding: 70px 50px 50px;
}

#serviceBlocks .vc_column_container>.vc_column-inner {
	padding: 0 !important;
}

.promiseBlocksinner {
    padding: 70px 40px;
    margin: 0 auto;
}

.brandsInner {
    padding: 70px 5%;
}

.brandsInner .vc_col-sm-2 {
    width: 50% !important;
    float: left;
}

.service_blocksInner .vc_col-sm-6 {
    padding: 0 15px 50px !important;
}

#productCol .ctaBlock {
    padding: 5% 0;
}

/* HOMEPAGE STYLES END */

/* PRODUCT OVERVIEW STYLES */

#overviewTitle {
    padding: 70px 5%;
}

#productCol {
    min-height: 0;
}

.hoverArrow {
	opacity: 1;
}

/* PRODUCT OVERVIEW STYLES END */

/* SINGLE PRODUCT PAGES STYLES */

.single-product .headInner {
    padding: 70px 5%;
}

.productHeader_inner {
    padding: 0;
}

.headInner h2, .headInner h1 {
    font-size: 35px !important;
    line-height: 39px !important;
    padding-top: 20px;
}

.headInner h2.headlinerText, .headInner h1.headlinerText{
    font-size: 18px!important;
    line-height: 28px!important;
}

.single-product .productImg {
	margin: 50px auto 30px;
}

#benefitsBlocks {
    padding: 80px 5% 20px !important;
}

.benefits-col {
    width: 100% !important;
    padding: 0 5% 35px !important;
}

.rangeTitle {
    padding: 20px 40px 40px;
}

.single-product .productImg {
	transform: scale(1);
}

.cardTitle {
    margin: 20px 0 30px;
}

.specLeft p, .specRight p {
    font-size: 18px;
    line-height: 30px;
}

.single-product .service_blocksInner .vc_col-sm-6 {
    padding: 0 15px 50px;
}

.single-product #testimonial {
    padding: 70px 5%;
}

.quoteImg {
    max-width: 280px;
    margin: 0 auto;
}

.quoteInner {
    padding: 30px 5% 0;
}

.quoteTitle {
	padding: 20px 0;
}

.productCtainner {
    padding: 80px 7% !important;
}

.product-col {
    display: flex;
}

/* SINGLE PRODUCT PAGES STYLES END */

/* PRODUCT CONATCT PAGES STYLES */

.page-template-pg-tpl-product-contact .headInner {
    padding: 50px 5%;
}

.gform_wrapper {
    max-width: 95% !important;
    margin: 0 auto !important;
}

.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
    width: auto !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	width: auto !important;
}

.formIntro h3 {
    margin: 20px auto 0;
}

.confirmation .btnQuote {
	padding: 15px 30px;
}

/* PRODUCT CONATCT PAGES STYLES END */

/* SERVICES OVERVIEW PAGE STYLES */

.service_blocksInner .vc_col-sm-6 {
    padding: 0 15px 10px;
    float: left;
    margin: 0;
}

#serviceCol .vc_column-inner {
	margin: 0 !important;
}

#serviceCol .hoverArrow {
	margin-top: 20px;
	opacity: 1;
}

.page-template-pg-tpl-services-overview .service_blocksInner {
    padding: 2% 5% 3px;
}

.page-template-pg-tpl-services-overview #serviceCol .serviceInner {
	padding: 40px 40px 80px;
}

/* SERVICES OVERVIEW PAGE STYLES END */

/* COMPANY PAGE STYLES */

.companyHeadImg {
    max-width: 100%;
}

/* COMPANY PAGE STYLES END */

/* -------- BODY STYLES END -------- */

/* -------- FOOTER STYLES -------- */

.four_columns>.column1, .four_columns>.column2, .four_columns>.column3 {
    width: 100% !important;
    min-height: 0 !important;
}

.footerBottom {
    max-width: 75%;
}

.footer_bottom {
	line-height: 20px;
}

/* -------- FOOTER STYLES END -------- */

}

/* Smartphones (portrait) ----------- */

@media all and (max-width: 414px) {
	
/* -------- GLOBAL STYLES -------- */

body {
    -webkit-text-size-adjust: none;	
}

div.grid_section .section_inner {
    width: 90% !important;
}

/* -------- GLOBAL STYLES END -------- */

/* -------- HEADING STYLES -------- */

.serviceQuote h3 {
    margin: 10px 0 20px 0;
}

.quoteInner h3 {
    text-indent: -12px;
    font-size: 26px !important;
    line-height: 36px;
}

/* -------- HEADING STYLES END -------- */

/* -------- NAV STYLES -------- */

.q_logo img {
	width: auto !important;
	padding-left: 5%;
}

/* -------- NAV STYLES END -------- */

/* -------- HEADER STYLES  -------- */
/* -------- HEADER STYLES END -------- */

/* -------- SLIDER STYLES -------- */

#home-slider .vc_row {
    height: 480px;
}

.slideInner {
    padding: 15% 0 40%;
}

.slideInner h2 {
    font-size: 26px !important;
    line-height: 34px !important;
}

.slideInner h2 br {
	display: none;
}

.productImg {
    margin: 60px auto 0;
    transform: scale(1.4);
}

.productImg:hover {
    transform: scale(1.4);
}

.flex-direction-nav a.flex-next:before, .flex-direction-nav a.flex-prev:before {
	width: 90%;
}

.content .full_width h2, .content .container_inner.default_template_holder h2 {
    font-size: 28px;
    line-height: 34px;
}

/* -------- SLIDER STYLES END -------- */

/* -------- BODY STYLES -------- */

/* HOMEPAGE STYLES */

.welcomeInner {
    padding: 50px 0;
}

.service_blocksInner {
    padding: 70px 50px 50px;
}

#serviceBlocks .vc_column_container>.vc_column-inner {
	padding: 0 !important;
}

.promiseBlocksinner {
    padding: 70px 40px;
    margin: 0 auto;
}

.brandsInner {
    padding: 70px 5%;
}

.brandsInner .vc_col-sm-2 {
    width: 100% !important;
}

.home .service_blocksInner .vc_col-sm-6 {
    padding: 0 20px 30px;
}

.promiseImg {
    padding-right: 20px;
}

/* HOMEPAGE STYLES END */

/* PRODUCT OVERVIEW STYLES */

#overviewTitle {
    padding: 70px 0;
}

#productCol {
    min-height: 0;
}

.hoverArrow {
	opacity: 1;
}

.hoverArrow {
    margin-top: 0;
}

#productCol h3 {
    color: #fff;
    font-size: 26px !important;
    line-height: 36px;
}

#productCol .productInner, #productCol .blockInner {
    padding: 50px 50px 60px;
}

/* PRODUCT OVERVIEW STYLES END */

/* SINGLE PRODUCT PAGES STYLES */

.single-product .headInner {
    padding: 70px 5%;
}

.productHeader_inner {
    padding: 0;
}

.headInner h5 {
	font-size: 18px;
}

.headInner h2, .headInner h1{
    font-size: 28px !important;
    line-height: 38px !important;
    padding-top: 40px;
}

.single-product .productImg {
	margin: 50px auto 30px;
	transform: scale(1.6);
}

#benefitsBlocks {
    padding: 80px 5% 20px !important;
}

.benefits-col {
    width: 100% !important;
    padding: 0 5% 35px !important;
}

.rangeTitle {
    padding: 20px 40px 40px;
}

.cardTitle {
    margin: 20px 0 30px;
}

.specLeft p, .specRight p {
    font-size: 18px;
    line-height: 30px;
}

.single-product .service_blocksInner .vc_col-sm-6 {
    padding: 0 15px 50px;
}

.single-product #testimonial {
    padding: 0;
}

.quoteImg {
    max-width: 280px;
    margin: 0 auto;
}

.quoteInner {
    padding: 0;
    width: 100%;
}

.quoteTitle {
	padding: 20px 0;
}

.quoteInnercontain {
    padding: 10% 20%;
}

.productCtainner {
    padding: 80px 7% !important;
}

.productCardinner .productImg {
	transform: scale(1);
}

/* SINGLE PRODUCT PAGES STYLES END */

/* PRODUCT CONATCT PAGES STYLES */

.page-template-pg-tpl-product-contact .headInner {
    padding: 50px 5%;
}

.gform_wrapper {
    max-width: 95% !important;
    margin: 0 auto !important;
}

.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
    width: auto !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	width: auto !important;
}

.formIntro h3 {
    margin: 20px auto 0;
}

.confirmation .btnQuote {
	padding: 15px 30px;
}

.page-template-pg-tpl-product-contact .wpb_single_image {
	transform: scale(1.5);
}

.thanksImg {
    margin: 0 auto;
    padding-bottom: 40px;
}

#confirmationRow {
    padding: 0 0 100px 0;
}

/* PRODUCT CONATCT PAGES STYLES END */

/* SERVICES OVERVIEW PAGE STYLES */

#overviewTitle h2, #overviewTitle h1 {
    font-size: 35px;
    line-height: 39px;
}

.service_blocksInner .vc_col-sm-6 {
    padding: 0 15px 10px;
    float: left;
    margin: 0;
}

#serviceCol .vc_column-inner {
	margin: 0 !important;
}

#serviceCol .hoverArrow {
	margin-top: 20px;
	opacity: 1;
}

.page-template-pg-tpl-services-overview .service_blocksInner {
    padding: 2% 5% 3px;
}

.page-template-pg-tpl-services-overview #serviceCol .serviceInner {
    padding: 0 20px 60px;
}

.serviceQuote {
    max-width: 100%;
    margin: 0 auto;
}

/* SERVICES OVERVIEW PAGE STYLES END */

/* SERVICES PAGES STYLES */

.testimonialHeadInner {
    padding: 5% 5% 20%;
}

#overviewTitle h2 {
    font-size: 28px;
    line-height: 38px;
}

#testimonialRow {
    padding: 60px 5% 0;
}

#testimonialRow .vc_column-inner {
	padding-right: 0;
	padding-left: 0;
}

.testimonialContentInner {
    padding: 15% 0;
    width: 80%;
    text-align: center;
    margin: 0 auto;
}

.testimonialContentInner h3 {
    font-size: 26px;
    line-height: 32px;
}

/* SERVICES PAGES STYLES END */

/* COMPANY PAGE STYLES */

#companyHeader p {
    max-width: 90%;
}

.companyHeadImg {
    max-width: 100%;
}

#mapRow {
    margin: 0 5%;
}

/* COMPANY PAGE STYLES END */

/* CONTACT PAGE STYLES */

#contactBody {
	padding: 0 0 10% !important;
}

.gform_wrapper ul.gform_fields li.gfield {
    text-align: center;
}

.contactServices .gfield_label {
	font-size: 18px !important;
	margin-top: 20px !important;
}

.gform_wrapper textarea.medium {
	margin-top: 20px !important;
}

/* CONTACT PAGE STYLES */

.errorContent .btnQuote {
    background-color: #00a3bb;
    padding: 15px 40px;
    border-radius: 40px;
    display: inline-block;
    margin-top: 40px;
    color: #fff !important;
    text-transform: uppercase;
    font-family: 'dinbold';
    font-size: 15px;
}

/* -------- BODY STYLES END -------- */

/* -------- FOOTER STYLES -------- */

.four_columns>.column1, .four_columns>.column2, .four_columns>.column3 {
    width: 100% !important;
    min-height: 250px !important;
}

.footerBottom {
    max-width: 75%;
}

.footer_top {
    padding: 60px 5%;
}

.footer_bottom {
	line-height: 20px;
}

.footer_bottom_holder {
	padding: 0 5%;
}

/* -------- FOOTER STYLES END -------- */

}

/* STYLES FOR MOBILE ENDS */